@c  Copyright (C) 2000, 2001, 2002, 2003, 2004  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Identificeer het tempo

GNU Solfege speelt dezelfde toon eindeloos achter elkaar af. Het doel van deze
oefening is dat je achterhaalt wat het tempo(bpm) is waarin GNU Solfege deze
toon afspeelt.

Dit is een van de oefeningen waar het minst over is nagedacht. Je moet deze
oefening daarom ook niet serieus nemen. Laat het mij echter wel weten als je
deze oefening toch gebruikt en vertel mij dan meteen wat je er van leert.
